<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="D:\Inapp\webdevproject\Assets\Style\app.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.1/css/all.css" integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp" crossorigin="anonymous">
    <title>Dasboard</title>
</head>

<body class="grid">
    <main class="dashboard">
        <h1>Dashboard</h1> <sub>Version 2.0</sub> <span><i class="fas fa-home"></i>Home &#x203A; Dashboard</span>
        <div class="flex-container">
            <div class="line "><i class="fas fa-cog inc-size blue"></i>
                <p>CPU TRAFFIC <br><b> 90%</b></p>
            </div>
            <div class="line"><i class="fab fa-google-plus-g inc-size red"></i>
                <p> LIKES <br><b> 41,410</b></p>
            </div>
            <div class="line"><i class="fas fa-shopping-cart inc-size green"></i>
                <p> SALES <br><b>760 </b></p>
            </div>
            <div class="line"><i class="fas fa-users inc-size yellow"></i>
                <p> NEW MEMBERS <br><b> 2,000</b></p>
            </div>
        </div>
        <div class="box">
            <div class="flex-container">
                <div>Monthly Recap Report <br>
                    <img src="D:\Inapp\webdevproject\Assets\images\monthly recap.png" alt="">
                </div>
                <div>
                    <p>Goal Completion </p>
                    <div class="goals">Add Products to Cart
                        <p> 160/200</p>
                        <div class="progress-bar">
                            <div class="progress blue"></div>
                        </div>
                    </div>
                    <div class="goals">Complete Purchase
                        <p>310/400 </p>
                        <div class="progress-bar">
                            <div class="progress red"></div>
                        </div>
                    </div>
                    <div class="goals">Visit Premium Page
                        <p>480/800 </p>
                        <div class="progress-bar">
                            <div class="progress green"></div>
                        </div>
                    </div>
                    <div class="goals">Send Inquiries
                        <p>250/500 </p>
                        <div class="progress-bar">
                            <div class="progress yellow"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="flex-container border">
                <div class="block"><i class="fas fa-caret-up col-green"> 17%</i><br><b> $35,210.43 </b><br> TOTAL REVENUE</div>
                <div class="block"><i class="fas fa-caret-left col-yellow"> 0%</i><br><b> $10,390.90 </b><br> TOTAL COST</div>
                <div class="block"><i class="fas fa-caret-up col-green"> 20%</i><br><b> $24,813.50 </b><br> TOTAL PROFIT</div>
                <div class="block"><i class="fas fa-caret-down col-red"> 18%</i><br><b> 1200 </b><br> GOAL COMPLETIONS</div>
            </div>
        </div>
        <div class="flex-container">
            <div>Visitors Report <br><img src="D:\Inapp\webdevproject\Assets\images\visitors report.png" alt=""></div>
            <div class="last-row">
                <div class="line"><i class="fas fa-tag inc-size dark-yellow"></i>
                    <div class="yellow"> INVENTORY <br><b>52,000</b>
                        <div class="progress-bar thin-bar dark-yellow">
                            <div class="progress white thin-bar p-50"></div>
                        </div> 50% increase in 30 days
                    </div>
                </div>
                <div class="line"><i class="far fa-heart inc-size dark-green"></i>
                    <div class="green"> MENTIONS <br><b>92,050</b>
                        <div class="progress-bar thin-bar dark-green">
                            <div class="progress white thin-bar p-20"></div>
                        </div> 20% increase in 30 days
                    </div>
                </div>
                <div class="line"><i class="fas fa-cloud-download-alt inc-size dark-red"></i>
                    <div class="red"> DOWNLOADS <br><b>114,381</b>
                        <div class="progress-bar thin-bar dark-red">
                            <div class="progress white thin-bar p-70"></div>
                        </div> 70% increase in 30 days
                    </div>
                </div>
                <div class="line"><i class="far fa-comment inc-size dark-blue"></i>
                    <div class="blue"> DIRECT MESSAGES <br><b>163,921</b>
                        <div class="progress-bar thin-bar dark-blue">
                            <div class="progress white thin-bar p-40"></div>
                        </div> 40% increase in 30 days
                    </div>
                </div>
            </div>
        </div>
    </main>
    <header class='header'>
        <h2><b>Admin</b>LTE</h2>
        <button class="toggle fas fa-bars"></button>
        <span class="icons">
            <i class="far fa-envelope"><sup class=" green">4</sup></i>
            <i class="far fa-bell"></i><sup class="yellow">12</sup>
            <i class="far fa-flag"></i><sup class="red">9</sup>
            <i class="far fa-user"> Alexander Pierce</i>
            <i class="fas fa-share-alt"></i>
        </span>

    </header>
    <nav class='nav'>
        <div class='nav-1'>
            <i class="far fa-user"></i> <span class="nav-item "> Alexander Pierce <br> <sub><i class="fas fa-circle col-green"></i>Online</sub></span>
            <span class="nav-item">
                <input type="text" placeholder="Search...">
                <button class="fas fa-search"></button>
            </span>
        </div>
        <ul><span class="nav-item"> MAIN NAVIGATION</span>
            <li class="accordion  nav-hover"><i class="fas fa-tachometer-alt"></i><a href="#" class="nav-item"> Dashboard</a></li>
            <div class="option ">
                <div class="nav-hover"><i class="far fa-circle"></i><a href="#" class="nav-item"> Dashboard v1</a></div>
                <div class="nav-hover"><i class="far fa-circle"></i><a href="#" class="nav-item"> Dashboard v2</a></div>
            </div>

            <li class="nav-hover"><i class="far fa-file"></i><a href="#" class="nav-item"> Layout Options</a>
                <div class="blue badge badge-hide">4</div>
            </li>
            <li class="nav-hover"><i class="fas fa-th"></i><a href="#" class="nav-item"> Widgets</a>
                <div class="green badge badge-hide">new</div>
            </li>
            <li class="nav-hover accordion"><i class="fas fa-chart-pie"></i><a href="#" class="nav-item"> Charts</a></li>
            <div class="option">
                <div class="nav-hover"><i class="far fa-circle"></i><a href="#" class="nav-item"> Pie Charts</a></div>
            </div>
            <li class="nav-hover accordion"><i class="fas fa-laptop"></i><a href="#" class="nav-item"> UI Elements</a></li>
            <div class="option">
                <div class="nav-hover"><i class="far fa-circle"></i><a href="#" class="nav-item">Input Controls</a></div>
            </div>
            <li class="nav-hover accordion"><i class="far fa-edit"></i><a href="#" class="nav-item"> Forms</a></li>
            <div class="option">
                <div class="nav-hover"><i class="far fa-circle"></i><a href="#" class="nav-item">Create a Form</a></div>
            </div>
            <li class="nav-hover accordion"><i class="fas fa-table"></i><a href="#" class="nav-item"> Tables</a></li>
            <div class="option">
                <div class="nav-hover"><i class="far fa-circle"></i><a href="#" class="nav-item">Table 1</a></div>
            </div>
            <li class="nav-hover"><i class="far fa-calendar-alt"></i><a href="#" class="nav-item"> Calender</a>
                <div class="badge badge-hide blue">17</div>
                <div class="red badge badge-hide">3</div>
            </li>
            <li class="nav-hover"><i class="fas fa-inbox"></i><a href="#" class="nav-item"> Mailbox</a>
                <div class="badge badge-hide red">5</div>
                <div class="green badge badge-hide">16</div>
                <div class="yellow badge badge-hide">12</div>
            </li>
            <li class="nav-hover accordion"><i class="fas fa-folder"></i><a href="#" class="nav-item"> Examples</a></li>
            <div class="option">
                <div class="nav-hover"><i class="far fa-circle"></i><a href="#" class="nav-item">Example 1</a></div>
            </div>
            <li class="nav-hover accordion"><i class="fas fa-share"></i><a href="#" class="nav-item"> Multilevel</a></li>
            <div class="option">
                <div class="nav-hover"><i class="far fa-circle"></i><a href="#" class="nav-item">Level</a></div>
            </div>
            <li class="nav-hover"><i class="fas fa-book"></i><a href="#" class="nav-item"> Documentation</a></li>
        </ul>
        <ul><span class="nav-item"> LABELS</span>
            <li class="nav-hover"><i class="far fa-circle col-red"></i><a href="#" class="nav-item"> Important</a></li>
            <li class="nav-hover"><i class="far fa-circle col-yellow"></i><a href="#" class="nav-item"> Warning</a></li>
            <li class="nav-hover"><i class="far fa-circle col-blue"></i><a href="#" class="nav-item"> Information</a></li>
        </ul>
    </nav>



    <script src="D:\Inapp\webdevproject\Assets\JS\app.js"></script>
</body>

</html>